body {
margin: 0;
padding: 0;
font-family:Arial, Helvetica, sans-serif;
}

#wrapper {
width: 780px;
margin: 0;
padding:2px;
}

#masthead {
padding: 0px 0 0px;
background-color:#330033;
}

#navigation {
font-family:Verdana,Arial,Helvetica,sans-serif,"MS sans serif";
font-size:10px;
text-transform:uppercase;
font-weight:bold;
}

#navigation ul {
list-style: none;
margin:2px;
padding-top:6px;
padding-bottom:6px;
text-align:right;
}

#navigation li {
display: inline;
}

#navigation a:link, #navigation a:visited {
margin-right: 2px;
padding: 3px 10px 2px 10px;
background-color: #FFCC00;
color: #330033;
text-decoration: none;
border-top: 1px solid #FFFFFF;
border-left: 1px solid #FFFFFF;
border-bottom: 1px solid #717171;
border-right: 1px solid #717171;
}

#navigation a:hover {
border: 1px solid #717171;
border-left: 1px solid #717171;
border-bottom: 1px solid #FFFFFF;
border-right: 1px solid #FFFFFF;
text-decoration: none;
}

#content {
clear: both;
width: 780px;
padding:2px;
}

form {padding:0; margin:0;}

.menusubject {font-size:14px; font-weight:bold; color:#FFFF00; background-color:#330033; border-left:thin solid; border-right:thin solid; border-color:#330033;}

.menutitle {font-size:14px; font-weight:bold; color:#FFFF00; background-color:#66FFFF;}

.menutxt {font-size:small; font-weight:normal; background-color:#d0edd8; border-left:thin solid; border-right:thin solid; border-color:#330033;}

.panel {background-color:#ffffcc;}

.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #FFFFFF;
	text-align:center;
	background-color: #330033}

.gallbold {font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; color:#000066;}
p .gallbold {font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; color:#000066;}
h1 {font-size:18pt; text-align:center; color:#000066;}
h2 {font-size:14pt; text-align:center; color:#000066; padding:2px;}
.county {font-size:14px; font-weight:bold; color:#FFFF00; background-color:#330033; text-align:center;}

.title {font-size: x-large; color:#000066; font-weight:bold; text-align:center;}

.month {font-size: large; color:#FFFF00; font-weight:bold; text-align:center; background-color:#330033}

.wtg {font-size:12px; color:#000000;}

.linkpage {
	font-size: x-small;
	text-align:center;}
	
.gallpage {
	font-size: x-small;
	text-align:center;}
	
.error { color:red; }
.textentry { min-width:300px; width:100%; max-width:400px; width:expression(document.body.clientWidth>400?"400px":"auto");}
textarea { height:4cm; }
.required { color:green }
label {font-size:12px;}
	
